[
  {
    "relation": ["delegate_permission/common.handle_all_urls"],
    "target": {
      "namespace": "android_app",
      "package_name": "com.pediatricscribe.twa",
      "sha256_cert_fingerprints": [
        "69:6E:08:31:4B:41:D2:89:25:DE:E6:28:33:63:FF:C3:E8:34:7A:0B:78:77:3C:73:4F:6A:49:D0:5C:54:79:34"
      ]
    }
  }
]
